Kondisi Versi Paket GNU C Library di Repositori gNewSense 4 Ucclia

Bismillahirrahmanirrahim.

Pada gambar di bawah, informasi yang diperoleh adalah:

  • Paket libc6 yang terinstal di gNewSense 4 Ucclia adalah 2.13.
  • Paket libc6 tersedia di repositori ucclia-security/main dan di ucclia/main.
  • Paket libc6 yang dari ucclia-security/main adalah versi 2.13-38+deb7u10.
  • Paket libc6 yang dari ucclia/main adalah versi 2.13-38+deb7u8.
  • Tetapi paket libc6 yang saya perlukan adalah minimal versi 2.15.

 

Screenshot from 2016-05-31 13:37:17

Iklan

Dilarang menggunakan emotikon

Isikan data di bawah atau klik salah satu ikon untuk log in:

Logo WordPress.com

You are commenting using your WordPress.com account. Logout / Ubah )

Gambar Twitter

You are commenting using your Twitter account. Logout / Ubah )

Foto Facebook

You are commenting using your Facebook account. Logout / Ubah )

Foto Google+

You are commenting using your Google+ account. Logout / Ubah )

Connecting to %s